.body {
	background:url(../images/hexagon-15.jpg);
	background-color:264a62;
	background-repeat: repeat-x;
}


.coursetxts {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 5px;
	COLOR: #000000;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 23px;
}

.normaltxts {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 5px;
	COLOR: #000;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 23px;
	text-align: justify;
}
.normaltxtsBold {font-size: 10pt; font-weight: bold; }


.maintbl {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff7300; PADDING-TOP: 10px; FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.np {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #5f5f5f; PADDING-TOP: 10px; FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.link:hover {
	COLOR: #ffff00
}
.emaillink {
	FONT-SIZE: 12px; COLOR: #6bb400; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.emaillink:hover {
	COLOR: #ff9000; TEXT-DECORATION: underline
}

.commonlink {
	FONT-SIZE: 12px; COLOR: #003e52; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.commonlink:hover {
	COLOR: #ff9000; TEXT-DECORATION: underline
}
.commonlink_bigger {
	FONT-SIZE: 14px; COLOR: #2324cd; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.commonlink_bigger:hover {
	COLOR: #ff9000; TEXT-DECORATION: underline
}

.h3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #006ef4;
	FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	text-align: left;
}

.h4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0066a6; FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}


.text_heading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	COLOR: #000000;
	FONT-FAMILY: "arial", Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	list-style-image:url(../arrow.gif)
}

.text_heading_red {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "arial", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none; list-style-image:url(../arrow.gif)
}

.text_bullet_aero_yellow {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "arial", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none; list-style-image:url(../arrow.gif)
}

.h5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0066a6; FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none; list-style-image:url(../arrow.gif)
}

.h6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #0066a6;
	FONT-FAMILY: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	list-style-image:url(../arrow.gif);
	text-align: left;
}

.text_bullet_aero {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px; COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	list-style-image:url(../images/arrow_double.gif);
	list-style-position:inherit;



}


.text_bullet_tick {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px; COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	list-style-image:url(../images/blue-tick.png);
	list-style-position:inherit;



}


.checkdomain {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txtbox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BACKGROUND: #006df3; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txtbox1 {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}
.txtbox1:focus {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-TOP: #c1c1c1 1px solid; BORDER-LEFT: #c1c1c1 1px solid; BORDER-BOTTOM: #c1c1c1 1px solid; BACKGROUND-COLOR: #f8f8f8
}
.listbox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BACKGROUND: #0062da; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.services {
	FONT-SIZE: 12px; COLOR: #3b525e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.services:hover {
	COLOR: #b10000; TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN-BOTTOM: 0em; PADDING-BOTTOM: 0em; WIDTH: 140px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
#button UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#button LI {
	LIST-STYLE-IMAGE: none; MARGIN: 0px; BORDER-BOTTOM: #aaaaaa 1px solid; LIST-STYLE-TYPE: none
}
#button LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 2px; BORDER-LEFT: #68ad00 5px solid; WIDTH: 100%; COLOR: #333; PADDING-TOP: 2px; BACKGROUND-COLOR: #E3DFCA; TEXT-DECORATION: none
}
HTML > BODY #button LI A {
	WIDTH: auto
}
#button LI A:hover {
	BORDER-LEFT: #ffad00 5px solid; COLOR: #000; BACKGROUND-COLOR: #f3eFdA
}
#button LI #active {
	BORDER-RIGHT: #5ba3e0 10px solid; BORDER-LEFT: #68ad00 10px solid; COLOR: #fff; BACKGROUND-COLOR: #cccccc
}




.smallText {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.smallText:hover {
	COLOR: #222222;    
	TEXT-DECORATION: none;
}


.smallTextRed {
	FONT-SIZE: 11px;
	COLOR: #ff0000;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}




.headerlink {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.headerlink:hover {
	COLOR: #666666;    
	TEXT-DECORATION: underline;
}
.headerlink:active {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.headerlink:visited {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: 
}

.bottombar {
	COLOR: #ffffff;    
	TEXT-DECORATION: none;
}
.bottombar:hover {
	COLOR: #ffffff;    
	TEXT-DECORATION: underline;
}
.bottombar:active {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.bottombar:visited {
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: 
}

.courselink{
	FONT-SIZE: 12px;
	COLOR: #3366ff;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.courselink:hover {
	COLOR: #444444;    
	TEXT-DECORATION: underline;
}
.courselink:active {
	FONT-SIZE: 13px;
	COLOR: #3366ff;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.courselink:visited {
	FONT-SIZE: 11px;
	COLOR: #3366ff;
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: 
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000000;
}
.picborder {
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
}
.cell-margin {
	margin: 10px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.th-text {
	font-family: tahoma;
	font-size: 11px;
}
.generalInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
}
.style2 font {
}
.blog_title {
	color: #093;
}
